  body {
      background-image: url(/images/sites/pdk/themes/19705/background_original.jpg);
      background-repeat: repeat;
      background-position: center center;
    background-color: #f7f0eb;
  }
  h1, h2, h3 {
    color: #cac7c5;
  }
  input.btn {
      color: #e6c317;
      background-color: #d3b520;
      border-top: 2px solid #ffe752;
      border-left: 2px solid #ffe752;
      border-right: 2px solid #a18300;
      border-bottom: 2px solid #a18300;
  }
  input.right {
    float:right;
  }
  input.btn:active {
      background-color: #d3b520;
      border-top:  2px solid #a18300;
      border-left:  2px solid #a18300;
      border-right: 2px solid #ffe752;
      border-bottom: 2px solid #ffe752;
  }
